BODY {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana,Arial
}
P {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana,Arial
}
DIV {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana,Arial
}
SPAN {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana,Arial
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana,Arial
}
A {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana,Arial
}
LI {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana,Arial
}
INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana,Arial
}
SELECT {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana,Arial
}
TEXTAREA {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana,Arial
}
H1 {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana,Arial
}
H2 {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana,Arial
}
H3 {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana,Arial
}
A {
	COLOR: #4e8bc1
}
.a1 {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.a1:hover {
	COLOR: #ffced1
}
.a2 {
	COLOR: #4e8bc1; TEXT-DECORATION: none
}
.a3 {
	FONT-WEIGHT: bold; COLOR: #818181; TEXT-DECORATION: none
}
.th1 {
	FONT-WEIGHT: bold; COLOR: #818181; BACKGROUND-COLOR: #f1f1f1
}
.h1 {
	COLOR: #CF2B02
}
.pad0 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.pad2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.pad4 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.pad8 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.evtd1 {
	COLOR: #737373; BACKGROUND-COLOR: #e6e6e6
}
.no {
	COLOR: #990000
}
.txt {
	BORDER-RIGHT: #818181 1px solid; BORDER-TOP: #818181 1px solid; BORDER-LEFT: #818181 1px solid; WIDTH: 320px; BORDER-BOTTOM: #818181 1px solid
}
.txt1 {
	BORDER-RIGHT: #818181 1px solid; BORDER-TOP: #818181 1px solid; BORDER-LEFT: #818181 1px solid; WIDTH: 102px; BORDER-BOTTOM: #818181 1px solid
}
.td1 {
	COLOR: #737373; BACKGROUND-COLOR: #e6e6e6
}
.td2 {
	COLOR: #737373; BACKGROUND-COLOR: #f1f1f1
}
.td3 {
	COLOR: #000000; BACKGROUND-COLOR: #fcd4a5
}
A.pg1 {
	BORDER-RIGHT: #d9d9d9 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #d9d9d9 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 1px; BORDER-LEFT: #d9d9d9 1px solid; COLOR: #818181; PADDING-TOP: 2px; BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND-COLOR: #f7f7f7; TEXT-DECORATION: none
}
A.pg2 {
	BORDER-RIGHT: #b3b3b3 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #b3b3b3 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; MARGIN: 1px; BORDER-LEFT: #b3b3b3 1px solid; COLOR: #818181; PADDING-TOP: 3px; BORDER-BOTTOM: #b3b3b3 1px solid; BACKGROUND-COLOR: #f0f0f0; TEXT-DECORATION: none
}
SPAN.nwst {
	FONT-WEIGHT: bold; COLOR: #CF2B02
}
SPAN.nwsi {
	BORDER-RIGHT: #b3b3b3 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #b3b3b3 1px solid; PADDING-LEFT: 1px; FLOAT: left; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 1px; BORDER-LEFT: #b3b3b3 1px solid; MARGIN-RIGHT: 4px; PADDING-TOP: 1px; BORDER-BOTTOM: #b3b3b3 1px solid
}
SPAN.nwsd {
	FONT-SIZE: 10px; COLOR: #8e8e8e
}
A.nwsa {
	FONT-WEIGHT: bold; COLOR: #CF2B02; TEXT-DECORATION: none
}
A.nwsa:hover {
	TEXT-DECORATION: underline
}


/* ============== Various ============== */

.disp		{ padding:12px; margin:0; }
.block		{ font-size:90%; padding:5px; margin:12px;	border:1px solid #EAEAEA; background-color: #F8F8F8; }
.error		{ padding:24px 8px 24px 8px; margin:0; color:#CC1212; font-weight:bold; font-size:110%; text-align:center; }
.codetitle	{ font-size:10px; color:#59739B; padding:2px; margin-top:5px; }
.code 		{ font-size:11px; color:#59739B; background-color:#EFF0C2; padding:2px; margin-bottom:5px; font-family:monospace; }
.valid 		{ height:48px; text-align:center; vertical-align:middle; }
.download 	{ font-size:110%; text-align:center; background-color: #E8E8E8; padding:16px; margin-top:16px; }
.paging		{ text-align:center; padding:8px 4px 8px 4px; }
.centerall { text-align:center; }
.title 		{ font-size:110%; font-weight:bold; }
.desc 		{ font-size:90%; padding:3px; border-bottom:1px dashed #8895C4; margin-top:8px; }

img			{ border-width:0; }
ul 			{ list-style-type:square; }
form		{ margin:0; }
.colleft	{ float:left; margin:0px 4px 0px 4px; }
.colright	{ float:right; margin:0px 4px 0px 4px; }
.bar_front 	{ background-color:#FFCC00; border-right:0px solid #333333; padding:0; color:#DDDDDD; height:8px; }
.bar_back 	{ background-color:#EBECF1; border:1px solid #333333; margin:0 7px 0 7px; height:8px; }
.bbcodes a img { border:1px outset #A0A0A0; background-color:#999BAC; }
.smilies a img { border:0; background-color:transparent; }
.today		{ background-color:#EBE7E9!important; border:1px dashed #707070; }

.bbstyle1	{ font-size:160%; font-weight:bold; }
.bbstyle2	{ font-size:130%; font-weight:bold; }
.bbstyle3	{ font-size:120%; font-weight:bold; }
.bbstyle4	{ font-size:110%; font-weight:bold; }
.bbstyle5	{ font-size:110%; font-weight:bold;  font-style: italic; }
.bbstyle6	{ border-bottom:1px solid;  }
.bbstyle7	{ border-bottom:1px dotted; }
.bbstyle8	{ font-size:90%; }
.bbstyle9	{ font-size:80%; }

/* ============== Tables ============== */

table td 			{ vertical-align:top; }

table.flat		{ width:99%; margin:0; padding:0; border-collapse:collapse; }
table.flat td 	{ padding:0; margin:0}
table.main 		{ width:99%; margin:0; padding:4px; }
table.main td 	{ padding:4px; }
table.cells 	{ width:99%; margin:0; padding:0; }
table.cells td	{ padding:1px; background-color:#F1F1F1; margin:0; }